avatar

duosecurity/duo_unix

Installs, configures, and manages Duo Unix.
Latest version is compatible with:
    • RedHat,
    • Ubuntu,
    • Debian,
    • CentOS,
    • OracleLinux

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

47,120
Latest version: 23,610